Requires Apace 2 and Activator.

Invoke Apace 2 with Activator.

Configure with Activator.

No changes were reported for this version
Previous Changes
Andreas Henriksson[email protected]
Version1.0
UpdatedOctober 1, 2018
LicenseFree Package
Supported iOS Version(s)11.0 - 11.4
Downloads124
No Ratings Available
No Reviews Available
Login or Register
Add to Cydia